=== debian/changelog ===
python-mercantile (1.2.1-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090532).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:59:01 +0100

python-mercantile (1.2.1-3) unstable; urgency=medium

  * Fixing missing Replaces: from previous upload.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:06:11 +0200

python-mercantile (1.2.1-2) unstable; urgency=medium

  * Add breaks+replaces mercantile (Closes: #1068582).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:49:35 +0200

python-mercantile (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1066922)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Mar 2024 11:49:14 +0100
