=== debian/control ===
Source: python-mercantile
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-attr,
 python3-certifi,
 python3-chardet,
 python3-click,
 python3-coverage,
 python3-docopt,
 python3-hypothesis,
 python3-idna,
 python3-iniconfig,
 python3-packaging,
 python3-pluggy,
 python3-py,
 python3-pydocstyle,
 python3-pyparsing,
 python3-pytest,
 python3-requests,
 python3-snowballstemmer,
 python3-sortedcontainers,
 python3-toml,
 python3-typing-extensions,
 python3-urllib3,
 python3-zipp,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-mercantile
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-mercantile.git
Homepage: https://github.com/mapbox/mercantile

Package: python3-mercantile
Architecture: all
Depends:
 python3-attr,
 python3-certifi,
 python3-chardet,
 python3-click,
 python3-coverage,
 python3-docopt,
 python3-hypothesis,
 python3-idna,
 python3-iniconfig,
 python3-packaging,
 python3-pluggy,
 python3-py,
 python3-pydocstyle,
 python3-pyparsing,
 python3-requests,
 python3-snowballstemmer,
 python3-sortedcontainers,
 python3-toml,
 python3-typing-extensions,
 python3-urllib3,
 python3-zipp,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 mercantile (<< 1.2.1),
Replaces:
 mercantile (<< 1.2.1),
Description: Web mercator XYZ tile utilities
 The mercantile module provides ul(xtile, ytile, zoom) and bounds(xtile, ytile,
 zoom) functions that respectively return the upper left corner and bounding
 longitudes and latitudes for XYZ tiles, a xy(lng, lat) function that returns
 spherical mercator x and y coordinates, a tile(lng, lat, zoom) function that
 returns the tile containing a given point, and quadkey conversion functions
 quadkey(xtile, ytile, zoom) and quadkey_to_tile(quadkey) for translating
 between quadkey and tile coordinates.
